"DSDBlendModeMenuDontChangeBlendMode" = "Använd förvalt blandningsläge";

"DSDBlendModeMenukCGBlendModeNormal" = "Normalt";
"DSDBlendModeMenukCGBlendModeMultiply" = "Mångfaldiga";
"DSDBlendModeMenukCGBlendModeScreen" = "Skärma";
"DSDBlendModeMenukCGBlendModeOverlay" = "Överlägg";
"DSDBlendModeMenukCGBlendModeDarken" = "Mörkare";
"DSDBlendModeMenukCGBlendModeLighten" = "Ljusare";
"DSDBlendModeMenukCGBlendModeColorDodge" = "Färgskugga";
"DSDBlendModeMenukCGBlendModeColorBurn" = "Färgefterbelysning";
"DSDBlendModeMenukCGBlendModeSoftLight" = "Mjukt ljus";
"DSDBlendModeMenukCGBlendModeHardLight" = "Hårt ljus";
"DSDBlendModeMenukCGBlendModeDifference" = "Differens";
"DSDBlendModeMenukCGBlendModeExclusion" = "Exklusion";
"DSDBlendModeMenukCGBlendModeHue" = "Nyans";
"DSDBlendModeMenukCGBlendModeSaturation" = "Mättnad";
"DSDBlendModeMenukCGBlendModeColor" = "Färg";
"DSDBlendModeMenukCGBlendModeLuminosity" = "Luminicens";

"DSDBlendModeMenukCGBlendModeClear" = "Rensa";
"DSDBlendModeMenukCGBlendModeCopy" = "Kopiera";
"DSDBlendModeMenukCGBlendModeSourceIn" = "Källa i mål";
"DSDBlendModeMenukCGBlendModeSourceOut" = "Källa utanför mål";
"DSDBlendModeMenukCGBlendModeSourceAtop" = "Källa under mål";
"DSDBlendModeMenukCGBlendModeDestinationOver" = "Mål över källa";
"DSDBlendModeMenukCGBlendModeDestinationIn" = "Mål i källa";
"DSDBlendModeMenukCGBlendModeDestinationOut" = "Mål utanför källa";
"DSDBlendModeMenukCGBlendModeDestinationAtop" = "Mål på källa";
"DSDBlendModeMenukCGBlendModePlusDarker" = "Ännu mörkare";
"DSDBlendModeMenukCGBlendModePlusLighter" = "Ännu ljusare";